:root{
  /* --first_color:#66ccff; */
}
h2,p{word-break: break-word}

.botmenu{ text-align: center !important; background: var(--first_color);}
.online dl{background:var(--first_color);padding:10px 5px;margin-bottom:1px;position:relative}
.online dl:hover{background:var(--first_color)}
.online dl dt button{margin:10px 0;border:none;border-radius:5px;width:100%;font-size:18px;height:40px;line-height:40px;background:var(--first_color);color:#fff;cursor:pointer}
.rd-navbar-static{padding: 0 0;box-shadow: unset;}

.rd-navbar-fixed .rd-navbar-toggle {display:inline-block;position: absolute;right:10px;}
.rd-navbar-fixed .rd-navbar-nav-wrap {right:0;left:unset;transform:translateX(110%);}
.rd-navbar-fixed .rd-navbar-brand{left: 10px;}
@media (max-width: 576px){
  .rd-navbar-fixed .rd-navbar-brand{width:80%;justify-content: flex-start;}
}

a{color:#333;}
a:focus,
a:hover{color: var(--first_color);}
.flex-row{display: flex;flex-wrap: wrap;}
.flex-item-center{align-items: center;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.text-1len{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.text-2len{overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;text-overflow:ellipsis;-webkit-box-orient:vertical;}
.text-3len{overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;text-overflow:ellipsis;-webkit-box-orient:vertical;}
.text-4len{overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;text-overflow:ellipsis;-webkit-box-orient:vertical;}
.text-5len{overflow:hidden;display:-webkit-box;-webkit-line-clamp:5;text-overflow:ellipsis;-webkit-box-orient:vertical;}
.text-6len{overflow:hidden;display:-webkit-box;-webkit-line-clamp:6;text-overflow:ellipsis;-webkit-box-orient:vertical;}
.sw_banner{width: 1920px;max-width: 100%;}
.sw_banner .swiper-pagination-bullet{background: #fff;}
.sw_banner .swiper-pagination-bullet-active{background-color: #fff!important;width: 30px;border-radius: 20px;}
.clearfix::after{display: table;clear: both;content: '';}
p{margin-bottom: unset;}
.navbar-default .navbar-nav .nav-link:focus{background: unset;}
:focus{outline: unset;}
* + p,
p + *,
p + p{margin-top: unset;}
@media (min-width: 992px){
  * + p {margin-top: unset;}
}
/* 1200 */
.container{max-width: 1310px;}
@media (min-width: 1600px){
  .container{width: 1310px;}
}
/* .container{max-width: 1178px;} */
@media (min-width: 1600px){
  .row > [class*='col-']{padding-left: 1rem;padding-right: 1rem;}
  .row{margin-left: -1rem;margin-right: -1rem;}
}
/* 顶部 */
.nav_top{padding: 0.3rem 0;}
.nav_top_text1{font-size: 12px;font-family: "Microsoft YaHei";color: #666;}
.nav_top_right{text-align: right;}
/*顶部*/
.sw_banner{background: #fff;--swiper-navigation-color: #fff;}
.sw_banner a{display: block;}
/* max-width:567px max-width:768px max-width:992px max-width:1200px */
/* // Small devices (landscape phones, 576px and up) sm*/
@media (min-width: 576px) {  }

/* // Medium devices (tablets, 768px and up) md*/
@media (min-width: 768px) {  }

/* // Large devices (desktops, 992px and up) lg*/
@media (min-width: 992px) {  }

/* // Extra large devices (large desktops, 1200px and up) xl*/
@media (min-width: 1200px) {  }

@media (min-width: 1200px){
  .header1,
  .header1 .rd-navbar-static{background: #444;}
  .header1 .rd-navbar-static .rd-navbar-nav{margin: 0;display: flex;white-space: nowrap;}
  .header1 .rd-navbar-static .rd-navbar-inner{padding: 0;}
  .header1 .rd-navbar-static .rd-navbar-nav > li{line-height: 105px;height: 105px;margin-top: unset;}
  .header1 .rd-navbar-static .rd-navbar-nav > li:last-of-type{padding-right: unset;}
  .header1 .rd-navbar .rd-navbar-nav > li > a{line-height: 105px;position: relative;font-size: 16px;color: #fff;}
  .header1 .rd-navbar .rd-navbar-nav > li > a::before{content: "";width: 0;height: 1px;background: #fff;bottom: 68px;left: 0;position: absolute;transition: all ease 0.5s;}
  .header1 .rd-navbar .rd-navbar-nav > li > a::after{content: "";width: 0;height: 1px;background: #fff;bottom: 35px;left: 0;position: absolute;transition: all ease 0.5s;}
  .header1 .rd-navbar .rd-navbar-nav > li.active > a::before{width:100%}
  .header1 .rd-navbar .rd-navbar-nav > li.active > a::after{width:100%}
  /* .header1 .rd-navbar-static .rd-navbar-nav > li.active{background: var(--first_color);} */
  .header1 .rd-navbar-sidebar .rd-navbar-nav > li.active > a:hover,
  .header1 .rd-navbar-static .rd-navbar-nav > li.active > a:hover,
  .header1 .rd-navbar-static .rd-navbar-nav > li.focus.active > a,
  .header1 .rd-navbar-static .rd-navbar-nav > li > a:hover,
  .header1 .rd-navbar-sidebar .rd-navbar-nav > li > a:hover,
  .header1 .rd-navbar-static .rd-navbar-nav > li.focus > a,
  .header1 .rd-navbar-static .rd-navbar-nav > li.opened > a, 
  .header1 .rd-navbar-static .rd-navbar-nav > li.active > a{color: #fff;}
  .header1 .rd-navbar-static .rd-navbar-dropdown > li.active > a, 
  .header1 .rd-navbar-static .rd-navbar-dropdown > li.active > a:focus, 
  .header1 .rd-navbar-static .rd-navbar-dropdown > li.active > a:active,
  .header1 .rd-navbar-fullwidth .rd-navbar-dropdown > li > a:hover, 
  .header1 .rd-navbar-static .rd-navbar-dropdown > li > a:hover,
  .header1 .rd-navbar-static .rd-navbar-dropdown > li.opened > a,
  .header1 .rd-navbar-static .rd-navbar-dropdown > li.opened > a ~ .rd-navbar-submenu-toggle,
  .header1 .rd-navbar-sidebar .rd-navbar-nav > li.opened > a{color: #333;}
  .header1 .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-dropdown, 
  .header1 .rd-navbar-static .rd-navbar-nav > li .rd-navbar-megamenu{margin-top: unset;}
  .header1 .rd-navbar-dropdown .rd-dropdown-item{line-height: 1;}
  .header1 .rd-navbar-fullwidth .rd-navbar-dropdown, 
  .header1 .rd-navbar-static .rd-navbar-dropdown{padding: 10px;}
  .header1 .rd-navbar-static .rd-navbar-nav > li > .rd-navbar-submenu-toggle, 
  .header1 .rd-navbar-sidebar .rd-navbar-nav > li > .rd-navbar-submenu-toggle{display: none;}
  .rd-navbar-fullwidth .rd-navbar-dropdown > li > a, .rd-navbar-static .rd-navbar-dropdown > li > a{display: block;}
  .rd-navbar-fullwidth .rd-navbar-dropdown .rd-navbar--has-dropdown > .rd-navbar-submenu-toggle, .rd-navbar-static .rd-navbar-dropdown .rd-navbar--has-dropdown > .rd-navbar-submenu-toggle{display: none;}
  .rd-navbar-fullwidth .rd-navbar-dropdown > li.focus > a, .rd-navbar-fullwidth .rd-navbar-dropdown > li.opened > a, .rd-navbar-static .rd-navbar-dropdown > li.focus > a, .rd-navbar-static .rd-navbar-dropdown > li.opened > a{color: var(--first_color);}
  .rd-navbar-fullwidth .rd-navbar-dropdown .rd-navbar-dropdown, .rd-navbar-static .rd-navbar-dropdown .rd-navbar-dropdown{margin-left: 9px;top: 0;}
}
@media (max-width: 1200px){
  html.rd-navbar-fixed-linked .page,
  html .page{padding-top: 56px;}
  .header1 .rd-navbar-fixed .rd-navbar-nav li:hover > a, 
  .header1 .rd-navbar-fixed .rd-navbar-nav li.focus > a, 
  .header1 .rd-navbar-fixed .rd-navbar-nav li.active > a, 
  .header1 .rd-navbar-fixed .rd-navbar-nav li.opened > a{background: var(--first_color);}
  .header1 .rd-navbar-fixed .rd-navbar-brand img{height: auto;max-height: 48px;max-width: 100%;}
  .header1 .rd-navbar-fixed .rd-navbar-panel{background-color: #333;}
  .rd-navbar-toggle span:after, .rd-navbar-toggle span:before, .rd-navbar-toggle span{background-color: #fff;}
}
/* header1 */
/*产品2*/
.index_product2 {padding: 72px 0;background: #444 url(../images/product_bg.jpg) no-repeat top center /cover;}
.index_product2 #index_product2_sw {width: 99%;}
.index_product2 .index_product_item_img {width: 100%;max-width: 400px;}
.index_product2 .index_product_item_img img {width: 100%;border: 1px solid #fff;}
.index_product2 .index_product_text {font-size: 16px;color: #fff;text-align: center;padding: 0.5rem;border: 1px solid #fff;border-top: unset;display: flex;justify-content: space-between;}
.index_product2 .index_product_text span:first-of-type {width: 60%;}
.index_product2 .index_product_item:hover .index_product_text {color: #444;background: #fff;}
.index_product2 .swiper_button_prev_product {background: url(../images/product_left.png) no-repeat center;left: -73px;width: 43px;height: 51px;}
.index_product2 .swiper_button_prev_product::after{display: none;}
.index_product2 .swiper_button_next_product {background: url(../images/product_right.png) no-repeat center;right: -73px;width: 43px;height: 51px;}
.index_product2 .swiper_button_next_product::after{display: none;}
@media (max-width: 767px) {
    .index_product2 {padding: 1.428571rem 0;  }
}
@media (min-width: 768px) and (max-width: 991px) {
    .index_product2 {padding: 1.428571rem 0;  }
}
@media all and (min-width: 991px) {}
/*产品2*/
/* 关于 */
.index_about1 {padding: 5.142857rem 0;background: #444;}
.index_about1_text {display: flex;flex-direction: column;justify-content: space-between;align-items: flex-start;}
.index_about1_top {text-align: center;padding-bottom: 10px;position: relative;width: 100%;margin-bottom: 40px;}
.index_about1_top::after {content: ' ';border-bottom: 3px solid #bbbbbb;position: absolute;bottom: 0;left: 0;right: 0;width: 4rem;margin: 0 auto;}
.index_about1_top_text {font-size: 26px;color: #bbb;line-height: 1;}
.index_about1_text1 {font-size: 30px;color: #fff;font-weight: bold;}
.index_about1 .index_about1_text2 {font-size: 16px;font-family: "Microsoft YaHei";color: #fff;line-height: 2;text-align: center;padding: 0 5rem;}
#index_about_sw {margin-top: 3.428571rem;width: 100%;}
.index_about_sw_img {position: relative;}
.index_about_sw_img img {width: 100%;}
.index_about_sw_img p {background: rgba(0, 0, 0, .56);position: absolute;top: 0;left: 0;right: 0;font-size: 20px;display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;opacity: 0;webkit-transition: all .4s ease;moz-transition: all .4s ease;o-transition: all .4s ease;transition: all .4s ease;}
#index_about_sw .swiper-slide:hover .index_about_sw_img p {opacity: 1;}
.index_about_sw_img p span {padding-left: 1rem;padding-right: 1rem;border-top: 1px solid #fff;border-bottom: 1px solid #fff;color: #fff;}
@media (max-width: 767px) {
    .index_about1 {padding: 1.428571rem 0;  }
  .index_about1 .index_about1_text2 {padding: unset}
  .index_about1_top {margin-bottom: 20px;  }
  #index_about_sw {margin-top: 1.428571rem;  }
}
@media (min-width: 768px) and (max-width: 991px) {
    .index_about1 {padding: 1.428571rem 0;  }
  .index_about1 .index_about1_text2 {padding: unset}
  .index_about1_top {margin-bottom: 20px;  }
  #index_about_sw {margin-top: 1.428571rem;  }
}
@media all and (min-width: 991px) {}
/*关于*/
/* 资讯2 */
.index_msg2 {padding: 5.142857rem 0;background: #444 url(../images/news_bg.png) no-repeat right bottom/cover;}
.index_msg2 .index_msg_box {display: flex;flex-wrap: wrap;}
.index_news1 {position: relative;}
.index_news1 img {position: absolute;right: .9375rem;max-width: unset;}
.index_msg2 .index_news2 {display: flex;flex-direction: column;justify-content: space-between;padding-top: 2rem;padding-bottom: 2rem;}
.index_msg2 .index_news_list {border-bottom: 1px solid #bbb;padding-bottom: 1rem;margin-bottom: 40px;}
.index_msg2 a:last-of-type .index_news_list {margin-bottom: unset;}
.index_msg2 .index_news_list_text1 {font-size: 16px;color: #fff;width: 100%;}
.index_msg2 .index_news_list_text2 {font-size: 12px;color: #ccc;line-height: 2;}
.index_msg2 .index_news_list_text3 {font-size: 12px;color: #ccc;line-height: 2;overflow: hidden;display: -webkit-box;webkit-line-clamp: 2;text-overflow: ellipsis;webkit-box-orient: vertical;}
@media all and (max-width: 767px) {
    .index_msg2 {padding: 20px 0;  }
  .index_msg2 .index_news_list {margin-bottom: 20px;  }
  .index_msg2 .index_news2 {padding-top: unset;padding-bottom: unset;  }
}
@media (min-width: 768px) and (max-width: 991px) {
    .index_msg2 {padding: 20px 0;  }
  .index_msg2 .index_news2 {padding-top: unset;padding-bottom: unset;  }
}
/* 资讯2 */

/* 底部 */

footer{background: #161616;}
.foot_copyright{padding: 0.5rem 0;}
.foot_copyright , .foot_copyright a , .foot_copyright p{
  font-size: 16px;line-height: 1.5;
  font-family: "Microsoft YaHei";
  color: #fff;
  text-align: center;
  background-color: #161616!important;
}

.online i, .botmenu i{margin-right: .3rem;}
@media all and (max-width: 767px) {
  .foot_qr{justify-content: center;margin: 20px 0;}
}
@media (min-width: 768px) and (max-width: 991px){

}
@media all and (min-width: 991px) {

}
/* 底部 */


@media all and (max-width: 767px) {
  .no_dis2 {display: none!important;}
}
@media (min-width: 768px) and (max-width: 991px){
	.no_dispad{display: none!important;}
}
@media all and (min-width: 991px) {
  .no_dis1{display: none;}
}


/* 内页 */
/* about */
.pages{padding: 30px 15px;}
.about_content{line-height: 1.5;font-size: 16px;}
.about_content p{margin-bottom: 10px;}
/* subnavlist */
.subnavlist .swiper-container .swiper-slide a.active,
.subnavlist ul li a:hover, 
.subnavlist ul li a:focus,
.subnavlist ul li a.active{color: var(--first_color);}
/* product news */
.productlist .card:before,
.newslist ul li:before{border-color: var(--first_color);}
.showproduct .tabs-custom .nav-item a.active{border-bottom-color: var(--first_color);}
.newslist ul li h4 a{display: block;}
.showproduct .tab-content{line-height: 1.5;font-size: 16px;}
.showproduct .tab-content p{margin-bottom: 10px;}
.showcase .tab-content{line-height: 1.5;font-size: 16px;}
.showcase .tab-content p{margin-bottom: 10px;}
@media (max-width: 767px){
  .newslist ul li.media .media-left{width: 35%;}
  .newslist .media-body{width: 65%;align-self: center;}
  .newslist ul li{padding: 10px 0;margin-bottom: 10px;}
}

/* 详情页右侧推荐 */
.showproduct .recommend ul li.item_block:hover:before,
.shownews .recommend ul li.item_block:before{border-color: var(--first_color);}
.showproduct .recommend ul li.item_block a:hover p.item_date span, .showproduct .recommend ul li.item_block a:hover .item_info,
.shownews .recommend ul li.item_block a:hover p.item_date span, .shownews .recommend ul li.item_block a:hover .item_info{color:var(--first_color)}

/* 分页器 */
.page-link, .page-num{color: #333;}
.page-link:hover,
.page-num:hover,
.page-num-current{background-color:var(--first_color);border-color:var(--first_color);color: #fff;}
.searchcomponent .btn-info{background-color:var(--first_color);border-color:var(--first_color)}
.searchcomponent .btn-info:hover{background-color:var(--first_color);border-color:var(--first_color)}
@media all and (max-width: 767px) {
  .searchcomponent .form-group{width: 75%;}
  .searchcomponent button{width:25%}
  .page-link[href], 
  .page-num[href]{color:var(--first_color)}

  .page-link[href]:hover,
  .page-num[href]:hover,
  .page-num-current[href]{background-color:var(--first_color);border-color:var(--first_color);color: #fff!important;}
}
/* product */
.showproduct .recommend ul li.item_block a p.item_date{min-width: 50px;}
.showproduct .recommend ul li.item_block a .item_info{max-width: unset;}
.showproduct .recommend ul li.item_block a .item_des{width: unset;}
.showproduct .recommend ul li.item_block a .item_img{max-width: 100%;width: 100%;text-align: center;}

/* job */
.joblist ul li{margin-bottom: 30px;padding-bottom: 30px;}
.joblist ul li:before{border-color: var(--first_color);}
.joblist ul li .des{line-height: 1.5;font-size: 16px;}
.joblist ul li .des p{margin-bottom: 10px;}
/* case */
.caselist .card:before{border-color: var(--first_color);}
.showcase .tabs-custom .nav-item a.active{border-bottom-color: var(--first_color);}

/* message */
.form-control:focus{border-color: var(--first_color);box-shadow: unset;}
.messagelist .btn-info:hover{background-color: var(--first_color);border-color: var(--first_color);}
.messagelist .btn-info{background-color: var(--first_color);border-color: var(--first_color);}

/* download */
.downloadlist ul li{padding-bottom: 30px;}
.downloadlist ul li:before{border-color: var(--first_color);}
.downloadlist .downloadbtn{color: var(--first_color);border-color: var(--first_color);}
.downloadlist .downloadbtn:hover{background-color: var(--first_color);border-color: var(--first_color);color: #fff;}
.btn-info:not(:disabled):not(.disabled):active:focus, 
.btn-info:not(:disabled):not(.disabled).active:focus, 
.show > .btn-info.dropdown-toggle:focus{box-shadow: unset;}
.btn-info:not(:disabled):not(.disabled):active, 
.btn-info:not(:disabled):not(.disabled).active, 
.show > .btn-info.dropdown-toggle{background-color: var(--first_color);border-color: var(--first_color);}
.btn-info:focus, .btn-info.focus{box-shadow: unset;}
.downloadlist ul li:hover p{margin-left: 15px;transition: all .30s ease;}

/* 产品 新闻推荐 */
.showproduct .recommend span.toptitle, .shownews .recommend span.toptitle {margin-bottom: 20px;}
.showproduct .recommend ul li.item_block {margin: 0 0;padding: 0 0;margin-bottom: 15px;}
.showproduct .recommend ul li.item_block a {display: block;width: 100%;}
.showproduct .recommend ul li.item_block a .item_img {width: 100%;max-width: unset;}
.showproduct .recommend ul li.item_block a .item_img img {width: 100%;height: auto;display: block;max-width: unset;}
.showproduct .recommend ul li.item_block a .item_link {width: 100%;padding: 0 0;margin-bottom: 10px;}
.showproduct .recommend ul li.item_block a .item_link p {padding: 0 0;}
.productlist .card .card-img{text-align: center;}
.shownews .recommend ul li.item_block a p.item_date,.showproduct .recommend ul li.item_block a p.item_date{width: 20%;}
.shownews .recommend ul li.item_block a .item_info,.showproduct .recommend ul li.item_block a .item_info{width: 78%;max-width: unset;}
.product-params-box{margin-top: 10px;}
.product-params{margin: 5px 0;}
@media(max-width:991px) {
  .showproduct .recommend ul li.item_block,.shownews .recommend ul li.item_block{width: 50%;}
  .showproduct .recommend ul li.item_block:nth-child(even),.shownews .recommend ul li.item_block:nth-child(even){padding-left:10px}
  .showproduct .recommend ul li.item_block:nth-child(odd),.shownews .recommend ul li.item_block:nth-child(odd){padding-right:10px}
  .shownews .recommend ul li.item_block a .item_des{width: 100%;}
}

/* tabber */
.botmenu {border-top: 1px #fff solid;}
.botmenu p {width: 100%;padding: 0 0;margin: 0 0;margin-top: 2px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.botmenu i {font-size: 24px;}

/* 新闻列表 */
.newslist ul li.media .media-left{width: 20%;}
.newslist ul li.media .media-body{width: 80%;}
.newslist h2,
.newslist p{word-break:break-all;}

/* 新闻 */
.shownews .content{line-height: 1.5;font-size: 16px;}
.shownews .content p{margin-bottom: 10px;}

.slick-prev:hover:before, .slick-prev:focus:before, .slick-next:hover:before, .slick-next:focus:before{color:var(--first_color)}
.showproduct .img-thumbnail-variant-2{width:100%}

.subnavlist .swiper-subnav .dropdown-item.active, 
.swiper-subnav .dropdown-item:active{color:var(--first_color);}